<div class="modal fade" id="modalSelectAssujetti" 
     role="dialog"
     data-backdrop="static" data-keyboard="false">

    <div class="modal-dialog modal-dialog-centered" style="width: 70%">
        <div class="modal-content">

            <div class="modal-header">
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">S&eacute;lectionner un assujetti
                </h5>  
            </div>

            <div class="modal-body" id="divSelectAssujetti">
                <div class="navbar-form" role="search">
                    Filtrer par
                    <select  class="form-control" id="cmbSearchTypeSelect">
                        <option value ="0">Assujetti</option>
                        <option value ="1">Nif</option>
                    </select>
                    <div class="input-group">
                        <input type="text" class="form-control" style="width: 300px" id="inputSearchAssujettiSelect" 
                               placeholder="Nom de l'assujetti">
                        <div class="input-group-btn">
                            <button class="btn btn-primary" id="btnSearchAssujettiSelect">
                                <i class="fa fa-search"></i> 
                                Rechercher</button>
                            <button class="btn btn-success" 
                                    id="btnCreateAssujettiSelect"
                                    style="margin-left: 5px">
                                <i class="fa fa-plus-circle"></i> 
                                Cr&eacute;er un assujetti</button>
                        </div>
                    </div>

                    <button id="rechercerAvancesAssujettiSelect" style="margin-right: 20px" class="btn btn-warning pull-right">
                        <i class="fa fa-filter"></i> &nbsp;
                        Effectuer une recherche avanc&eacute;e</button>

                </div>  

                <table width="100%" 
                       class="table table-bordered table-hover" 
                       id="tableResultSelectAssujetti">
                </table>

            </div>


            <div class="modal-footer">
                <button class="btn btn-success" id="btnAffecterAssujetti" style="float: right; margin-right: 35px">
                    <i class="fa fa-save"></i>  Affecter assujetti
                </button>
                
                <button class="btn btn-default" data-dismiss="modal" style="float: right; margin-right: 10px">Fermer</button>
            </div>

        </div>       
    </div>      
</div>
